<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCE_509225_20260612.xml</Identification>
    <Date_Mise_Jour>2026-06-13</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CE</Code_Juridiction>
    <Nom_Juridiction>Section du Contentieux</Nom_Juridiction>
    <Numero_Dossier>509225</Numero_Dossier>
    <Date_Lecture>2026-06-12</Date_Lecture>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>Plein contentieux</Type_Recours>
    <Code_Publication>Z</Code_Publication>
    <Solution>R.822-5 Rejet PAPC défaut ministère avocat</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
M. B... A... a demandé à la Cour nationale du droit d’asile d’annuler la décision du 29 juillet 2024 par laquelle l’Office français de protection des réfugiés et apatrides a rejeté sa demande de réexamen. Par une décision n° 24049015 du 19 février 2025, une présidente de formation de jugement de la Cour nationale du droit d’asile a rejeté sa demande.<br/>
<br/>
Par un pourvoi, enregistré le 24 octobre 2025 au secrétariat du contentieux du Conseil d’Etat, M. A... demande au Conseil d’Etat :<br/>
<br/>
1°) d’annuler cette décision ;<br/>
<br/>
2°) réglant l’affaire au fond, de faire droit à la demande qu’il avait présentée devant la Cour.<br/>
<br/>
Par une décision du 23 juillet 2025, notifiée le 24 septembre 2025, le bureau d’aide juridictionnelle a rejeté la demande d’aide juridictionnelle de M. A....<br/>
<br/>
Par une ordonnance du 26 novembre 2025, notifiée le 19 décembre 2025, le président de la Section du contentieux du Conseil d’Etat a rejeté le recours formé par M. A... contre cette décision du bureau d’aide juridictionnelle.  <br/>
<br/>
<br/>
Vu les autres pièces du dossier ;<br/>
<br/>
Vu le code de justice administrative ;<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Aux termes de l’article L. 822-1 du code de justice administrative : « Le pourvoi en cassation devant le Conseil d’Etat fait l’objet d’une procédure préalable d’admission. L’admission est refusée par décision juridictionnelle si le pourvoi est irrecevable ou n’est fondé sur aucun moyen sérieux ». Aux termes du troisième alinéa de l'article R. 822-5 de ce même code : « Lorsque le pourvoi est irrecevable pour défaut de ministère d’avocat (…), le président de la chambre peut décider par ordonnance de ne pas l’admettre ». <br/>
<br/>
2. Aux termes de l'article R. 821-3 du code de justice administrative : « Le ministère d'un avocat au Conseil d'Etat et à la Cour de cassation est obligatoire pour l'introduction, devant le Conseil d'Etat, des recours en cassation, à l'exception de ceux dirigés contre les décisions des juridictions de pension ». En vertu du deuxième alinéa de l’article R. 612-1 du code de justice administrative, des conclusions présentées en méconnaissance de cette obligation, lorsqu’elle a été mentionnée dans la décision contestée, peuvent être rejetées sans demande de régularisation préalable.<br/>
<br/>
3. Le pourvoi de M. A... tend à l’annulation d’une décision rendue par une présidente de formation de jugement de la Cour nationale du droit d’asile. Aucun texte ne dispense un tel pourvoi en cassation de l’obligation du ministère d’avocat. Or, le pourvoi de M. A..., dont la demande d’aide juridictionnelle a été rejetée, n’a pas été présenté par un avocat au Conseil d’Etat et à la Cour de cassation alors que la décision attaquée faisait mention de cette obligation. Dès lors, son pourvoi n’est pas recevable et ne peut être admis. <br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
Article 1er: Le pourvoi de M. A... n’est pas admis. <br/>
<br/>
Article 2: La présente ordonnance sera notifiée à M. B... A....<br/>
Copie en sera adressée à l’Office français de protection des réfugiés et apatrides.<br/>
<br/>
<br/>
Fait à Paris, le 12 juin 2026<br/>
<br/>
Le président : Bertrand Dacosta<br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
<br/>
Pour expédition conforme,<br/>
<br/>
Pour le secrétaire du contentieux, par délégation :<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
